# Generated by Django 2.2 on 2021-05-01 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0009_auto_20210501_1631'),
    ]

    operations = [
        migrations.AlterField(
            model_name='history',
            name='user',
            field=models.CharField(max_length=100),
        ),
    ]
